/* New user: first sentence of Explore Evernote banner text */
"newUserItems-boldBannerText" = "Witamy w Evernote";

/* New user: rest of Explore Evernote banner text */
"newUserItems-bannerText" = "Postępuj wedle wskazówek, aby zapamiętywać wszystko i wykorzystać pełen potencjał Evernote.";



/* Checklist item "Create notes": name */
"100-name" = "Tworzenia notatek";

/* Checklist item "Create notes": hint popover title */
"100-hintTitle" = "Tworzenia notatek";

/* Checklist item "Create a note": hint popover text */
"100-hintText" = "Dodawaj tekst, obrazki, pola wyboru, dokumenty, dźwięk i wiele innych - nawet, gdy nie masz połączenia z internetem.";



/* Checklist item "Search your notes": name */
"101-name" = "Znajdź swoje notatki";

/* Checklist item "Search your notes": hint popover title */
"101-hintTitle" = "Przeszukuj swoje notatki";

/* Checklist item "Search your notes": hint popover text */
"101-hintText" = "Wprowadź słowa kluczowe, aby wyszukiwać notatki wedle ich zawartości, lokalizacji i innych kryteriów. Evernote znajduje drukowany i odręcznie pisany tekst nawet w obrazkach.";



/* Checklist item "Sync your Evernote account": name */
"102-name" = "Zsynchronizuj swoje konto Evernote.";

/* Checklist item "Sync your Evernote account": hint popover title */
"102-hintTitle" = "Evernote synchronizuje się automatycznie.";

/* Checklist item "Sync your Evernote account": hint popover subtitle */
"102-hintText" = "Dostęp do notatek zawsze i wszędzie.";

/* Checklist item "Sync your Evernote account": iOS link text */
"102-iOS" = "iOS";

/* Checklist item "Sync your Evernote account": iOS link explanation */
"102-iOSExplanation" = "(iPhone, iPad, iPod touch)";

/* Checklist item "Sync your Evernote account": Android link text */
"102-Android" = "Android";

/* Checklist item "Sync your Evernote account": Windows Phone link text */
"102-WindowsPhone" = "Windows Phone";

/* Checklist item "Sync your Evernote account": BlackBerry link text */
"102-BlackBerry" = "BlackBerry";



/* Checklist item "Set Reminders": name */
"104-name" = "Ustaw przypomnienia";

/* Checklist item "Set a reminder": hint popover title */
"104-hintTitle" = "Ustaw przypomnienia";

/* Checklist item "Set a reminder": hint popover text */
"104-hintText" = "Ustaw przypomnienia, aby przypiąć notatki na szczycie listy. Dodaj daty ukończenia, aby otrzymać powiadomienia. Oznaczaj notatki jako ukończone.";



/* Checklist item "Share notes": name */
"105-name" = "Udostępnij notatki";

/* Checklist item "Share notes": hint popover title */
"105-hintTitle" = "Udostępnij tę notatkę";

/* Checklist item "Share a note": hint popover text */
"105-hintText" = "Skontaktuj się ze znajomymi i współpracownikami bez wychodzenia z Evernote. Lub pobierz łącze udostępniania notatki.";




/* Upgrading user: first sentence of Explore Evernote banner text */
"upgradingUserItems-boldBannerText" = "Witaj w Evernote";

/* Upgrading user: rest of Explore Evernote banner text */
"upgradingUserItems-bannerText" = "Postępuj wedle wskazówek, aby zapamiętywać wszystko i wykorzystać pełen potencjał Evernote.";



/* Checklist item "Create Shortcuts": name */
"200-name" = "Twórz skróty";

/* Checklist item "Create Shortcuts": hint popover title */
"200-hintTitle" = "Twórz skróty";

/* Checklist item "Create Shortcuts": hint popover text */
"200-hintText" = "Przeciągaj notatki, notatniki lub znaczniki do panelu bocznego, aby tworzyć łatwo dostępne skróty.";



/* Checklist item "View your notes by location": name */
"201-name" = "Przeglądaj notatki wg lokalizacji";

/* Checklist item "View your notes by location": hint popover title */
"201-hintTitle" = "Przeglądaj notatki wg lokalizacji";

/* Checklist item "View your notes by location": hint popover text */
"201-hintText" = "Przeglądaj swoje notatki w oparciu o to, gdzie zostały zrobione, w nowym i pięknym widoku Atlasu.";



/* Checklist item "Work together": name */
"202-name" = "Pracuj z innymi";

/* Checklist item "Work together": hint popover title */
"202-hintTitle" = "Pracuj z innymi";

/* Checklist item "Work together": hint popover text */
"202-hintText" = "Udostępniaj notatniki znajomym, rodzinie i współpracownikom - zróbcie więcej, razem.";



/* Checklist item "Search your notes faster": name */
"203-name" = "Znajdź notatki szybciej";

/* Checklist item "Search your notes faster": hint popover title */
"203-hintTitle" = "Znajdź notatki szybciej";

/* Checklist item "Search your notes faster": hint popover text */
"203-hintText" = "Zobacz sugerowane wyniki wyszukiwania, jeszcze zanim skończysz pisać.";
